U++ - Feature #1391
Rect operator *(double)
03/01/2016 11:39 PM - Miroslav Fidler

Status: Approved Start date: 03/01/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 2017.1 - NTH Spent time: 0.00 hour
Description

History

#1 - 03/25/2016 03:51 PM - Miroslav Fidler

Just testing redmine....

#2 - 04/03/2016 01:14 PM - Miroslav Fidler

Another test

#3 - 11/13/2016 08:12 AM - Miroslav Fidler

- Status changed from New to Approved
